@charset "utf-8";
/* CSS Document */
body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url, body .et_pb_bg_layout_light .et_pb_post p, body .et_pb_bg_layout_dark .et_pb_post p {
	font-size: 18px
}
.et_pb_slide_content, .et_pb_best_value {
	font-size: 20px
}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .et_pb_member_social_links a:hover, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .tagged_as a, .posted_in a {
	color: #ffe37d
}
.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_contact p input[type="checkbox"]:checked + label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
	color: #ffe37d
}
.footer-widget h4 {
	color: #ffe37d
}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
	border-color: #ffe37d
}
.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content, .et_pb_post_slider.et_pb_bg_layout_dark, .et_slide_in_menu_container, .et_pb_contact p input[type="radio"]:checked + label i:before {
	background-color: #ffe37d
}
.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
	max-width: 1320px
}
.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row {
	max-width: 1480px
}
a {
	color: #ffe37d
}
.nav li ul {
	border-color: #ffce21
}
.et_secondary_nav_enabled #page-container #top-header {
	background-color: #807a67 !important
}
#et-secondary-nav li ul {
	background-color: #807a67
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, #top-menu li.current_page_item > a {
	color: #ffce21
}
#main-footer .footer-widget h4, #main-footer .widget_block h1, #main-footer .widget_block h2, #main-footer .widget_block h3, #main-footer .widget_block h4, #main-footer .widget_block h5, #main-footer .widget_block h6 {
	color: #ffe37d
}
.footer-widget li:before {
	border-color: #ffe37d
}
body.home-posts #left-area .et_pb_post h2, body.archive #left-area .et_pb_post h2, body.search #left-area .et_pb_post h2, body.single .et_post_meta_wrapper h1 {
	line-height: 1.5em
}
body.home-posts #left-area .et_pb_post h2, body.archive #left-area .et_pb_post h2, body.search #left-area .et_pb_post h2, body.single .et_post_meta_wrapper h1 {
	font-weight: bold;
	font-style: normal;
	text-transform: none;
	text-decoration: none
}
@media only screen and (min-width:981px) {
	#logo {
		max-height: 61%
	}
	.et_pb_svg_logo #logo {
		height: 61%
	}
	.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
		height: 11.88px
	}
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
		padding: 33px 0 0 0
	}
	.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
		padding-bottom: 33px
	}
	.et_header_style_centered header#main-header.et-fixed-header .logo_container {
		height: 66px
	}
	.et_header_style_split #main-header.et-fixed-header .centered-inline-logo-wrap {
		width: 66px;
		margin: -66px 0
	}
	.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
		max-height: 66px
	}
	.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
		height: 66px
	}
	.et_header_style_slide .et-fixed-header #et-top-navigation, .et_header_style_fullscreen .et-fixed-header #et-top-navigation {
		padding: 24px 0 24px 0 !important
	}
	.et_fixed_nav #page-container .et-fixed-header#top-header {
		background-color: #807a67 !important
	}
	.et_fixed_nav #page-container .et-fixed-header#top-header #et-secondary-nav li ul {
		background-color: #807a67
	}
	.et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a, .et-fixed-header #top-menu li.current_page_item > a {
		color: #ffce21 !important
	}
	body.home-posts #left-area .et_pb_post .post-meta, body.archive #left-area .et_pb_post .post-meta, body.search #left-area .et_pb_post .post-meta, body.single #left-area .et_pb_post .post-meta {
		font-size: 18px
	}
}
@media only screen and (min-width:1650px) {
	.et_pb_row {
		padding: 33px 0
	}
	.et_pb_section {
		padding: 66px 0
	}
	.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
		padding-top: 99px
	}
	.et_pb_fullwidth_section {
		padding: 0
	}
}
h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
	font-weight: 700
}
h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
	font-weight: 700
}
h3 {
	font-weight: 700
}
h4, .et_pb_circle_counter h3, .et_pb_number_counter h3, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2, .et_pb_blog_grid h2, .et_pb_column_1_3 .et_quote_content blockquote p, .et_pb_column_3_8 .et_quote_content blockquote p, .et_pb_column_1_4 .et_quote_content blockquote p, .et_pb_blog_grid .et_quote_content blockquote p, .et_pb_column_1_3 .et_link_content h2, .et_pb_column_3_8 .et_link_content h2, .et_pb_column_1_4 .et_link_content h2, .et_pb_blog_grid .et_link_content h2, .et_pb_column_1_3 .et_audio_content h2, .et_pb_column_3_8 .et_audio_content h2, .et_pb_column_1_4 .et_audio_content h2, .et_pb_blog_grid .et_audio_content h2, .et_pb_column_3_8 .et_pb_audio_module_content h2, .et_pb_column_1_3 .et_pb_audio_module_content h2, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
	font-weight: 700
}
h5 {
	font-weight: 700
}
h6 {
	font-weight: 700
}
.et_pb_slide_description .et_pb_slide_title {
	font-weight: 700
}
.et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_4 .et_pb_audio_module_content h2 {
	font-weight: 700
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Noto Sans TC', Helvetica, Arial, Lucida, sans-serif
}
body, input, textarea, select {
	font-family: 'Noto Sans TC', Helvetica, Arial, Lucida, sans-serif
}
.et_pb_section_0_tb_footer.et_pb_section {
	padding-top: 70px;
	padding-bottom: 50px;
	background-color: #336633 !important
}
.et_pb_row_0_tb_footer, body #page-container .et-db #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row {
	width: 90%
}
.et_pb_image_0_tb_footer {
	text-align: left;
	margin-left: 0
}
.et_pb_image_1_tb_footer {
	padding-left: 70px;
	width: 100%;
	text-align: left;
	margin-left: 0
}
.et_pb_text_0_tb_footer.et_pb_text, .et_pb_blurb_0_tb_footer.et_pb_blurb .et_pb_blurb_description a {
	color: #FFFFFF !important
}
.et_pb_text_0_tb_footer {
	font-size: 20px;
	padding-left: 70px !important
}
.et_pb_blurb_0_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_0_tb_footer.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_1_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_1_tb_footer.et_pb_blurb .et_pb_module_header a {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	color: #ffffff !important
}
.et_pb_blurb_0_tb_footer.et_pb_blurb p, .et_pb_blurb_1_tb_footer.et_pb_blurb p {
	line-height: 1.3em
}
.et_pb_blurb_0_tb_footer.et_pb_blurb {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	font-size: 15px;
	color: #9b9b9b !important;
	line-height: 1.3em;
	border-radius: 0 20px 0 20px;
	overflow: hidden;
	border-width: 1px;
	border-color: #FFFFFF;
	padding-top: 20px !important;
	padding-right: 25px !important;
	padding-bottom: 25px !important;
	padding-left: 25px !important
}
.et_pb_blurb_0_tb_footer .et_pb_main_blurb_image .et_pb_only_image_mode_wrap, .et_pb_blurb_0_tb_footer .et_pb_main_blurb_image .et-pb-icon, .et_pb_blurb_1_tb_footer .et_pb_main_blurb_image .et_pb_only_image_mode_wrap, .et_pb_blurb_1_tb_footer .et_pb_main_blurb_image .et-pb-icon {
	border-style: none
}
.et_pb_blurb_0_tb_footer .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_0_tb_footer .et_pb_blurb_content, .et_pb_blurb_1_tb_footer .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_1_tb_footer .et_pb_blurb_content {
	max-width: 100%
}
.et_pb_blurb_1_tb_footer.et_pb_blurb {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	font-size: 15px;
	color: #9b9b9b !important;
	line-height: 1.3em;
	border-radius: 0 20px 0 20px;
	overflow: hidden;
	border-width: 1px;
	border-color: #FFFFFF;
	min-height: 241px;
	padding-top: 20px !important;
	padding-right: 25px !important;
	padding-bottom: 43px !important;
	padding-left: 25px !important
}
.et_pb_social_media_follow li.et_pb_social_media_follow_network_0_tb_footer a, .et_pb_social_media_follow li.et_pb_social_media_follow_network_1_tb_footer a, .et_pb_social_media_follow li.et_pb_social_media_follow_network_2_tb_footer a {
	width: auto;
	height: auto
}
.et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_footer .icon:before, .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer .icon:before, .et_pb_social_media_follow .et_pb_social_media_follow_network_2_tb_footer .icon:before {
	font-size: 26px;
	line-height: 52px;
	height: 52px;
	width: 52px
}
.et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_footer .icon, .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer .icon, .et_pb_social_media_follow .et_pb_social_media_follow_network_2_tb_footer .icon {
	height: 52px;
	width: 52px
}
.et_pb_social_media_follow_0_tb_footer li a.icon:before {
	transition: color 300ms ease 0ms;
	font-size: 34px;
	line-height: 68px;
	height: 68px;
	width: 68px
}
ul.et_pb_social_media_follow_0_tb_footer li a.icon {
	margin-right: 3px
}
.et_pb_social_media_follow_0_tb_footer li.et_pb_social_icon a.icon:before {
	color: #FFFFFF
}
.et_pb_social_media_follow_0_tb_footer li.et_pb_social_icon a.icon:hover:before {
	color: #ffffff
}
.et_pb_social_media_follow_0_tb_footer li a.icon {
	height: 68px;
	width: 68px
}
.et_pb_icon_0_tb_footer .et_pb_icon_wrap {
	background-color: #fcbf22;
	border-radius: 500px 500px 500px 500px;
	overflow: hidden;
	padding-top: 6px !important;
	padding-bottom: 6px !important
}
.et_pb_icon_0_tb_footer {
	margin-right: 30px !important;
	margin-bottom: 80px !important;
	position: fixed !important;
	bottom: 0px;
	top: auto;
	right: 0px;
	left: auto;
	text-align: center
}
body.logged-in.admin-bar .et_pb_icon_0_tb_footer {
	top: auto
}
.et_pb_icon_0_tb_footer .et_pb_icon_wrap .et-pb-icon {
	font-family: ETmodules !important;
	font-weight: 400 !important;
	color: #FFFFFF;
	font-size: 22px
}
.et_pb_column_1_tb_footer, .et_pb_column_2_tb_footer {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
}
.et_pb_social_media_follow_network_0_tb_footer a.icon, .et_pb_social_media_follow_network_1_tb_footer a.icon, .et_pb_social_media_follow_network_2_tb_footer a.icon {
	background-color: #fcbf22 !important
}
.et_pb_social_media_follow_network_0_tb_footer.et_pb_social_icon a.icon, .et_pb_social_media_follow_network_1_tb_footer.et_pb_social_icon a.icon, .et_pb_social_media_follow_network_2_tb_footer.et_pb_social_icon a.icon {
	border-radius: 103px 103px 103px 103px
}
.et_pb_social_media_follow_network_1_tb_footer, .et_pb_social_media_follow_network_2_tb_footer {
	margin-left: 15px !important
}
.et_pb_row_0_tb_footer.et_pb_row {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-top: 30px;
	padding-bottom: 30px
}
@media only screen and (max-width:980px) {
	.et_pb_section_0_tb_footer.et_pb_section {
		padding-top: 0px;
		padding-bottom: 0px
	}
	.et_pb_row_0_tb_footer {
		display: flex;
		flex-wrap: nowrap
	}
	.et_pb_image_0_tb_footer {
		margin-bottom: 30px !important
	}
	.et_pb_image_0_tb_footer .et_pb_image_wrap img, .et_pb_image_1_tb_footer .et_pb_image_wrap img {
		width: auto
	}
	.et_pb_image_1_tb_footer {
		padding-left: 0px
	}
	.et_pb_text_0_tb_footer {
		padding-left: 0px !important
	}
	.et_pb_social_media_follow_0_tb_footer li a.icon:before {
		font-size: 26px;
		line-height: 52px;
		height: 52px;
		width: 52px
	}
	.et_pb_social_media_follow_0_tb_footer li a.icon {
		height: 52px;
		width: 52px
	}
	.et_pb_icon_0_tb_footer {
		margin-left: auto;
		margin-right: auto
	}
	.et_pb_column_1_tb_footer, .et_pb_column_2_tb_footer {
		padding-top: 0px
	}
}
@media only screen and (max-width:767px) {
	.et_pb_section_0_tb_footer.et_pb_section {
		padding-top: 0px;
		padding-bottom: 0px
	}
	.et_pb_row_0_tb_footer.et_pb_row {
		margin-top: -34px !important;
		margin-bottom: -34px !important
	}
	.et_pb_row_0_tb_footer {
		display: flex;
		flex-wrap: nowrap
	}
	.et_pb_image_0_tb_footer {
		margin-bottom: 30px !important
	}
	.et_pb_image_0_tb_footer .et_pb_image_wrap img, .et_pb_image_1_tb_footer .et_pb_image_wrap img {
		width: auto
	}
	.et_pb_image_1_tb_footer {
		padding-left: 0px
	}
	.et_pb_text_0_tb_footer {
		padding-left: 0px !important
	}
	.et_pb_blurb_0_tb_footer.et_pb_blurb, .et_pb_blurb_1_tb_footer.et_pb_blurb {
		padding-right: 15px !important;
		padding-left: 15px !important
	}
	.et_pb_social_media_follow_0_tb_footer li a.icon:before {
		font-size: 34px;
		line-height: 68px;
		height: 68px;
		width: 68px
	}
	.et_pb_social_media_follow_0_tb_footer li a.icon {
		height: 68px;
		width: 68px
	}
	.et_pb_icon_0_tb_footer {
		margin-left: auto;
		margin-right: auto
	}
	.et_pb_column_1_tb_footer, .et_pb_column_2_tb_footer {
		padding-top: 0px
	}
}
.subBannerMKJ {
	min-height: 275px !important;
	display: flex;
	flex-direction: column
}
@media (max-width:575px) {
	.subBannerMKJ {
		min-height: 50vw !important
	}
}
@media(min-width:981px) {
	.caseVsBoxMKJ .et_pb_row {
		display: flex;
		align-items: center;
		justify-content: center
	}
}
.caseVsBoxMKJ .imgMKJ, .caseVsBoxMKJ .imgMKJ img {
	border-radius: 20px
}
.caseVsBoxMKJ .vsDataMKJ {
	margin-top: 15px;
	font-weight: 500;
	line-height: 2em;
	letter-spacing: 0.1em
}
.caseVsBoxMKJ .vsRowTitleMKJ {
	font-size: clamp(28px, 3vw, 40px);
	margin-bottom: 50px
}
.caseVsBoxMKJ .vsRowMKJ {
	font-size: clamp(22px, 2.8vw, 30px);
	margin: 35px 0
}
.caseVsBoxMKJ .countValMKJ {
	font-size: clamp(40px, 4.5vw, 60px);
	color: #336633;
	margin-left: 10px;
	font-weight: 700
}
.caseVsBoxMKJ .valMKJ {
	color: #336633;
	font-size: clamp(28px, 3vw, 40px);
	margin-left: 10px
}
@media(max-width:980px) {
	.caseVsBoxMKJ .vsDataMKJ {
		display: table;
		margin: 0 auto
	}
	.caseVsBoxMKJ .vsRowTitleMKJ {
		margin-bottom: 20px
	}
}
@media(max-width:575px) {
	.caseVsBoxMKJ .vsDataMKJ {
		display: table;
		margin: 0 auto
	}
	.caseVsBoxMKJ .vsRowTitleMKJ {
		margin-bottom: 20px
	}
	.caseVsBoxMKJ .vsRowMKJ {
		margin: 10px 0
	}
}
.homeCtaMKJ .infoMKJ {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between
}
.homeCtaMKJ .ctaTitleMKJ {
	margin: 0 0 12px;
	font-size: clamp(50px, 4vw, 65px);
	font-weight: 700;
	line-height: 1.2em;
	letter-spacing: 0.08em;
	color: #111111
}
.homeCtaMKJ .ctaTitleMKJ .focusMKJ {
	color: #336633;
	font-weight: 700
}
.homeCtaMKJ .ctaSubMKJ {
	margin: 25px 0 0 0;
	font-size: clamp(25px, 3.8vw, 43px);
	font-weight: 500;
	line-height: 1.6em;
	letter-spacing: 0.08em;
	color: #336633
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 25px
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ {
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	line-height: 0
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a {
	font-size: clamp(22px, 2.5vw, 35px);
	font-weight: 500;
	line-height: 1.2em;
	letter-spacing: 0;
	color: #111111 !important;
	text-decoration: none !important
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a:hover {
	opacity: 0.85
}
.homeCtaMKJ .ctaContactMKJ .btnBoxMKJ {
	margin-top: 50px
}
@media (max-width:1440px) and (min-width:992px) {
	.homeCtaMKJ .ctaTitleMKJ {
		font-size: 47px
	}
	.homeCtaMKJ .ctaSubMKJ {
		font-size: 30px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ {
		gap: 8px;
		margin-bottom: 15px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a {
		font-size: 22px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ {
		width: 35px;
		height: 35px
	}
	.homeCtaMKJ .ctaContactMKJ .btnBoxMKJ {
		margin-top: 30px
	}
	.homeCtaMKJ .ctaContactMKJ .btnMKJ {
		font-size: 22px
	}
}
@media (max-width:991px) {
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ {
		gap: 8px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a {
		font-size: 25px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ {
		width: 40px;
		height: 40px
	}
	.homeCtaMKJ .ctaContactMKJ .btnBoxMKJ {
		margin-top: 40px
	}
	.homeCtaMKJ .ctaContactMKJ .btnMKJ {
		font-size: 30px
	}
}
@media (max-width:1200px) and (min-width:992px), (max-width:575px) {
	.homeCtaMKJ .ctaTitleMKJ {
		font-size: 40px
	}
	.homeCtaMKJ .ctaSubMKJ {
		font-size: 25px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ {
		margin-bottom: 10px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a {
		font-size: 20px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ {
		width: 30px;
		height: 30px
	}
	.homeCtaMKJ .ctaContactMKJ .btnBoxMKJ {
		margin-top: 20px
	}
	.homeCtaMKJ .ctaContactMKJ .btnMKJ {
		font-size: 20px
	}
}
@media(max-width:1060px) and (min-width:992px) {
	#logo {
		max-height: 33px !important
	}
}
.footerMKJ a, .et_pb_blurb_1_tb_footer.et_pb_blurb .et_pb_blurb_description a, .et_pb_blurb_2_tb_footer.et_pb_blurb .et_pb_blurb_description a, .et_pb_blurb_3_tb_footer.et_pb_blurb .et_pb_blurb_description a {
	color: #fff !important
}
.et_pb_social_media_follow_0_tb_footer li.et_pb_social_icon a.icon:hover:before, .et_pb_social_media_follow_1_tb_footer li.et_pb_social_icon a.icon:hover:before {
	color: #000 !important
}
.footerMKJ {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 auto !important;
	justify-content: center;
	display: flex
}
.footerLeftMKJ {
	max-width: 230px;
	width: 100%
}
.footerInfoMKJ {
	max-width: calc(50% - 90px) !important;
	width: 100%
}
.footerMKJ .et_pb_module_header {
	color: #fff;
	font-size: clamp(20px, 2.2vw, 25px);
	margin-bottom: 15px
}
.footerMKJ .listMKJ {
	color: #fff;
	font-size: clamp(16px, 2vw, 20px);
	line-height: 1.8em;
	font-weight: 400
}
@media (max-width:992px) {
	.footerMKJ {
		width: 95% !important;
		flex-direction: column
	}
	.footerMKJ .et_pb_column {
		padding: 0 15px
	}
	.footerMKJ .logoMKJ {
		max-width: 250px;
		margin: 0 auto
	}
	.footerMKJ .et_pb_column {
		width: 100%;
		max-width: 100% !important;
		text-align: center
	}
	.footerMKJ .et_pb_column * {
		text-align: center;
		min-height: 0
	}
}
.floatRightPhoneMKJ .et_pb_icon_wrap {
	width: 43.86px !important;
	height: 43.86px !important;
	line-height: 43.86px !important
}
.subBannerMKJ {
	min-height: 275px !important;
	display: flex;
	flex-direction: column
}
@media (max-width:575px) {
	.subBannerMKJ {
		min-height: 50vw !important
	}
}
@media(min-width:981px) {
	.caseVsBoxMKJ .et_pb_row {
		display: flex;
		align-items: center;
		justify-content: center
	}
}
.caseVsBoxMKJ .imgMKJ, .caseVsBoxMKJ .imgMKJ img {
	border-radius: 20px
}
.caseVsBoxMKJ .vsDataMKJ {
	margin-top: 15px;
	font-weight: 500;
	line-height: 2em;
	letter-spacing: 0.1em
}
.caseVsBoxMKJ .vsRowTitleMKJ {
	font-size: clamp(28px, 3vw, 40px);
	margin-bottom: 50px
}
.caseVsBoxMKJ .vsRowMKJ {
	font-size: clamp(22px, 2.8vw, 30px);
	margin: 35px 0
}
.caseVsBoxMKJ .countValMKJ {
	font-size: clamp(40px, 4.5vw, 60px);
	color: #336633;
	margin-left: 10px;
	font-weight: 700
}
.caseVsBoxMKJ .valMKJ {
	color: #336633;
	font-size: clamp(28px, 3vw, 40px);
	margin-left: 10px
}
@media(max-width:980px) {
	.caseVsBoxMKJ .vsDataMKJ {
		display: table;
		margin: 0 auto
	}
	.caseVsBoxMKJ .vsRowTitleMKJ {
		margin-bottom: 20px
	}
}
@media(max-width:575px) {
	.caseVsBoxMKJ .vsDataMKJ {
		display: table;
		margin: 0 auto
	}
	.caseVsBoxMKJ .vsRowTitleMKJ {
		margin-bottom: 20px
	}
	.caseVsBoxMKJ .vsRowMKJ {
		margin: 10px 0
	}
}
.homeCtaMKJ .infoMKJ {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between
}
.homeCtaMKJ .ctaTitleMKJ {
	margin: 0 0 12px;
	font-size: clamp(50px, 4vw, 65px);
	font-weight: 700;
	line-height: 1.2em;
	letter-spacing: 0.08em;
	color: #111111
}
.homeCtaMKJ .ctaTitleMKJ .focusMKJ {
	color: #336633;
	font-weight: 700
}
.homeCtaMKJ .ctaSubMKJ {
	margin: 25px 0 0 0;
	font-size: clamp(25px, 3.8vw, 43px);
	font-weight: 500;
	line-height: 1.6em;
	letter-spacing: 0.08em;
	color: #336633
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 25px
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ {
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	line-height: 0
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a {
	font-size: clamp(22px, 2.5vw, 35px);
	font-weight: 500;
	line-height: 1.2em;
	letter-spacing: 0;
	color: #111111 !important;
	text-decoration: none !important
}
.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a:hover {
	opacity: 0.85
}
.homeCtaMKJ .ctaContactMKJ .btnBoxMKJ {
	margin-top: 50px
}
@media (max-width:1440px) and (min-width:992px) {
	.homeCtaMKJ .ctaTitleMKJ {
		font-size: 47px
	}
	.homeCtaMKJ .ctaSubMKJ {
		font-size: 30px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ {
		gap: 8px;
		margin-bottom: 15px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a {
		font-size: 22px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ {
		width: 35px;
		height: 35px
	}
	.homeCtaMKJ .ctaContactMKJ .btnBoxMKJ {
		margin-top: 30px
	}
	.homeCtaMKJ .ctaContactMKJ .btnMKJ {
		font-size: 22px
	}
}
@media (max-width:991px) {
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ {
		gap: 8px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a {
		font-size: 25px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ {
		width: 40px;
		height: 40px
	}
	.homeCtaMKJ .ctaContactMKJ .btnBoxMKJ {
		margin-top: 40px
	}
	.homeCtaMKJ .ctaContactMKJ .btnMKJ {
		font-size: 30px
	}
}
@media (max-width:1200px) and (min-width:992px), (max-width:575px) {
	.homeCtaMKJ .ctaTitleMKJ {
		font-size: 40px
	}
	.homeCtaMKJ .ctaSubMKJ {
		font-size: 25px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ {
		margin-bottom: 10px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ a {
		font-size: 20px
	}
	.homeCtaMKJ .ctaContactMKJ .contactItemMKJ .iconMKJ {
		width: 30px;
		height: 30px
	}
	.homeCtaMKJ .ctaContactMKJ .btnBoxMKJ {
		margin-top: 20px
	}
	.homeCtaMKJ .ctaContactMKJ .btnMKJ {
		font-size: 20px
	}
}
@media(max-width:1060px) and (min-width:992px) {
	#logo {
		max-height: 33px !important
	}
}
.footerMKJ a, .et_pb_blurb_1_tb_footer.et_pb_blurb .et_pb_blurb_description a, .et_pb_blurb_2_tb_footer.et_pb_blurb .et_pb_blurb_description a, .et_pb_blurb_3_tb_footer.et_pb_blurb .et_pb_blurb_description a {
	color: #fff !important
}
.et_pb_social_media_follow_0_tb_footer li.et_pb_social_icon a.icon:hover:before, .et_pb_social_media_follow_1_tb_footer li.et_pb_social_icon a.icon:hover:before {
	color: #000 !important
}
.footerMKJ {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 auto !important;
	justify-content: center;
	display: flex
}
.footerLeftMKJ {
	max-width: 230px;
	width: 100%
}
.footerInfoMKJ {
	max-width: calc(50% - 90px) !important;
	width: 100%
}
.footerMKJ .et_pb_module_header {
	color: #fff;
	font-size: clamp(20px, 2.2vw, 25px);
	margin-bottom: 15px
}
.footerMKJ .listMKJ {
	color: #fff;
	font-size: clamp(16px, 2vw, 20px);
	line-height: 1.8em;
	font-weight: 400
}
@media (max-width:992px) {
	.footerMKJ {
		width: 95% !important;
		flex-direction: column
	}
	.footerMKJ .et_pb_column {
		padding: 0 15px
	}
	.footerMKJ .logoMKJ {
		max-width: 250px;
		margin: 0 auto
	}
	.footerMKJ .et_pb_column {
		width: 100%;
		max-width: 100% !important;
		text-align: center
	}
	.footerMKJ .et_pb_column * {
		text-align: center;
		min-height: 0
	}
}
.floatRightPhoneMKJ .et_pb_icon_wrap {
	width: 43.86px !important;
	height: 43.86px !important;
	line-height: 43.86px !important
}
.hNoneMKJ {
	position: absolute;
	z-index: -999 !important;
	margin-left: -999em !important;
	font-size: 0 !important;
	width: 0 !important;
	height: 0 !important;
	line-height: 0 !important;
	margin: 0 !important;
	padding: 0 !important
}
.txtAllMKJ {
	font-size: clamp(16px, 1.8vw, 20px);
	font-weight: 400;
	line-height: 2em;
	letter-spacing: 0.08em
}
.focusMKJ {
	color: #336633 !important
}
.titleTheameMKJ {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0
}
.titleTheameMKJ .titleMKJ {
	padding-bottom: 30px;
	font-size: clamp(25px, 3.2vw, 35px);
	font-weight: 500;
	line-height: 1.5em;
	letter-spacing: 0.08em;
	color: #000;
	position: relative
}
.titleTheameMKJ .titleMKJ b {
	color: #336633;
	font-weight: 500
}
.subTitleTheameMKJ {
	text-align: left;
	margin: 0 0 20px;
	position: relative;
	padding-bottom: 10px
}
.subTitleTheameMKJ .titleMinMKJ {
	margin: 0 0 10px;
	font-size: clamp(20px, 2.2vw, 25px);
	font-weight: 500;
	line-height: 1.5em;
	letter-spacing: 0.08em;
	color: #000
}
.subTitleTheameMKJ .titleMKJ {
	margin: 0;
	font-size: clamp(20px, 2.2vw, 25px);
	font-weight: 500;
	line-height: 1.5em;
	letter-spacing: 0.08em;
	color: #336633
}
.subTitleTheameMKJ::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #fcbf22
}
.btnBoxMKJ {
	margin: 15px auto 0;
	display: table
}
.btnBoxMKJ.btnBoxRightMKJ {
	margin-left: auto;
	margin-right: 0
}
.btnBoxMKJ.btnBoxLeftMKJ {
	margin: 0
}
.btnBoxMKJ.btnTwoMKJ {
	display: flex;
	gap: 0 10px
}
.btnBoxMKJ .btnMKJ {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 12px 40px;
	border-radius: 20px;
	background-color: #fcbf22;
	color: #fff !important;
	font-size: clamp(20px, 2.5vw, 30px);
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.08em;
	text-decoration: none !important;
	transition: opacity .2s ease
}
.btnBoxMKJ .btnMKJ:hover {
	opacity: .85;
	color: #fff !important
}
@media (max-width:991px) {
	.btnBoxMKJ.btnBoxRightMKJ, .btnBoxMKJ.btnBoxLeftMKJ {
		text-align: center
	}
	.btnBoxMKJ.btnTwoMKJ {
		justify-content: center
	}
	.btnBoxMKJ.btnTwoMKJ .btnMKJ {
		min-width: auto
	}
}
@media (max-width:575px) {
	.btnBoxMKJ.btnBoxRightMKJ, .btnBoxMKJ.btnBoxLeftMKJ {
		width: 100%
	}
	.btnBoxMKJ.btnTwoMKJ {
		flex-direction: column
	}
	.btnBoxMKJ.btnTwoMKJ .btnMKJ {
		margin: 0 0
	}
	.btnBoxMKJ .btnMKJ {
		width: 100%
	}
}
div.et_pb_section.et_pb_section_0 {
	background-image: url(https://optimalhouse.com.tw/wp-content/uploads/sites/22/2026/06/sub_banner1.jpg) !important
}
.et_pb_section_0 {
	min-height: auto
}
.et_pb_section_0.et_pb_section {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
}
.et_pb_row_0.et_pb_row {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px;
	padding-bottom: 0px
}
.et_pb_heading_0 .et_pb_heading_container h1, .et_pb_heading_0 .et_pb_heading_container h2, .et_pb_heading_0 .et_pb_heading_container h3, .et_pb_heading_0 .et_pb_heading_container h4, .et_pb_heading_0 .et_pb_heading_container h5, .et_pb_heading_0 .et_pb_heading_container h6 {
	font-size: 50px;
	color: #603813 !important;
	letter-spacing: 0.2em;
	line-height: 2em;
	text-align: center
}
.et_pb_row_1.et_pb_row, .et_pb_row_3.et_pb_row, .et_pb_row_5.et_pb_row {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px
}
.et_pb_text_0, .et_pb_text_2, .et_pb_text_4 {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important
}
.et_pb_row_2.et_pb_row, .et_pb_row_4.et_pb_row, .et_pb_row_6.et_pb_row {
	padding-top: 0px !important;
	margin-top: 0px !important;
	padding-top: 0px
}
.dsm_before_after_image_0 .dsm-before-after-image-slider-overlay:hover, .dsm_before_after_image_1 .dsm-before-after-image-slider-overlay:hover, .dsm_before_after_image_2 .dsm-before-after-image-slider-overlay:hover {
	background-color: rgba(0, 0, 0, 0.5)
}
.dsm_before_after_image_0 .dsm-before-after-image-slider-handle, .dsm_before_after_image_1 .dsm-before-after-image-slider-handle, .dsm_before_after_image_2 .dsm-before-after-image-slider-handle {
	border-radius:
}
div.et_pb_section.et_pb_section_2 {
	background-image: url(https://optimalhouse.com.tw/wp-content/uploads/sites/22/2026/06/down_cta_bg.jpg) !important
}
.et_pb_row_7, body #page-container .et-db #et-boc .et-l .et_pb_row_7.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_7.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_7.et_pb_row {
	width: 90%;
	max-width: 90%
}
.et_pb_text_7 {
	padding-left: 0px !important;
	margin-left: -40px !important
}
@media only screen and (min-width:981px) {
	.et_pb_row_0, body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row {
		width: 100%;
		max-width: 100%
	}
}
@media only screen and (max-width:980px) {
	.et_pb_section_0 {
		min-height: auto
	}
	.et_pb_row_0, body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row {
		width: 100%;
		max-width: 100%
	}
	.et_pb_heading_0 .et_pb_heading_container h1, .et_pb_heading_0 .et_pb_heading_container h2, .et_pb_heading_0 .et_pb_heading_container h3, .et_pb_heading_0 .et_pb_heading_container h4, .et_pb_heading_0 .et_pb_heading_container h5, .et_pb_heading_0 .et_pb_heading_container h6 {
		font-size: 38px
	}
	.et_pb_text_7 {
		margin-left: 0px !important
	}
}
@media only screen and (max-width:767px) {
	.et_pb_section_0 {
		min-height: auto
	}
	.et_pb_heading_0 .et_pb_heading_container h1, .et_pb_heading_0 .et_pb_heading_container h2, .et_pb_heading_0 .et_pb_heading_container h3, .et_pb_heading_0 .et_pb_heading_container h4, .et_pb_heading_0 .et_pb_heading_container h5, .et_pb_heading_0 .et_pb_heading_container h6 {
		font-size: 33px
	}
	.et_pb_text_7 {
		margin-left: 0px !important
	}
}